train: /home/cuuva/aihub_car/clothes_dataset/Training/images/
val: /home/cuuva/aihub_car/clothes_dataset/Validation/images/
# test: /home/cuuva/experiment/datasets/VisDrone/images/test

# nc: 7
nc: 9
names: ['BLOUSE','COAT', 'DRESS', 'JACKET', 'JUMPER', 'PANTS', 'SHIRTS', 'SKIRT', 'TSHIRTS']
